@charset "UTF-8";
/* CSS Document */
@import url("https://use.typekit.net/pqn1jzr.css");
@font-face{ 
	font-family: 'WebSymbolsRegular';
	src: url('/central/fonts/websymbols-regular-webfont.eot');
	src: url('/central/fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('/central/fonts/websymbols-regular-webfont.woff') format('woff'),
	     url('/central/fonts/websymbols-regular-webfont.ttf') format('truetype'),
	     url('/central/fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
}
@font-face {
    font-family: 'dinengschriftstd';
    src: url('/central/fonts/dinengschriftstd-webfont.eot');
    src: url('/central/fonts/dinengschriftstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/central/fonts/dinengschriftstd-webfont.woff') format('woff'),
         url('/central/fonts/dinengschriftstd-webfont.ttf') format('truetype'),
         url('/central/fonts/dinengschriftstd-webfont.svg#din_engschrift_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	background-color: #035693;
	background-image: url(/images/academy_bg.jpg);
	background-repeat: repeat;
 	font-family: objektiv-mk1, sans-serif;
	font-style: normal;
	font-weight: 500;
	color:#024B81;
	font-size:14px;
	text-align:center;
}
img {
	max-width: 100%;
}
h2 {
	font-family: din-condensed, sans-serif;
font-style: normal;
font-weight: 500;
	font-size:40px;
	line-height:46px;
	margin:0 auto;
	color:#024B81;
}
#survey-container {
	background: #fff;
	width: 100%;
	padding: 40px 0;
}
#survey-columns, .survey-columns {
	max-width: 840px;
	margin: 40px auto;
}
#survey-columns img, .survey-columns img {
	border-radius: 103px;
}
.survey-left {
	float: left;
	max-width: 340px;
	margin: 40px 0 0 20px;
}
.survey-right {
	float: right;
	max-width: 340px;
	margin: 40px 20px 0 0;
}
.survey-single-center {
	float: none;
	max-width: 840px;
	margin: 40px auto 0 auto;
	clear: both;
}

#contact h2 {
	color: #024B81;
	font-size: 60px;
	font-weight: 700;
	line-height: 65px;
	margin: 0 auto;
	
}
#contact p {
	max-width: 670px;
	margin: 0 auto;
	padding: 0 20px;
}
#contact form {
	width: 453px;
	margin: 0 auto;
}
#contact input {
	width: 322px;
	height: 38px;
	border: 1px solid #0067B2;
}
#contact textarea {
	width: 322px;
	height: 180px;
	border: 1px solid  #0067B2;
	margin-left: -16px;
}
label {
	cursor: pointer;
	float: left;
	margin-top: 25px;
}
#contact .submit {
	color: #fff;
	display: block;
	background-color: #FF8B03;
	text-align: center;
	width: 322px;
	font-family: objektiv-mk1, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 500;
	margin: 15px auto;
	border: none;
}
#contact .form-row {
	margin-bottom: 15px;
}
@media (max-width:500px) {
	#contact form {
		width: 300px;
	}
	#contact input {
		width: 300px;
	}
	#contact textarea {
		width: 300px;
		margin: 0;
	}
	#contact .submit { 
		width: 300px;
	}
}
h3 {
	font-family: din-condensed, sans-serif;
font-style: normal;
font-weight: 500;
	font-size:24px;
	text-transform:uppercase;
	color:#024B81;
}
h4 {
	font-family: din-condensed, sans-serif;
font-style: normal;
font-weight: 500;
	font-size:40px;
	line-height:40px;
	margin:0 auto;
	color:#024B81;
}
a:link, a:hover, a:focus, a:visited {
	color: #024B81;
}

a2:link, a2:hover, a2:focus, a2:visited {
	color: #ffffff;
	text-decoration: underline;
}

ul {
	padding:0;
}
#nav {
	position:fixed;
	width:100%;
	top:0;
	left: 0;
	z-index:1000;
	height:162px;
}
#nav-container {
	background-color: #F6F1EB;
	height: 108px;
	width:100%;
	max-width:1366px;
	margin:0 auto;
	position:relative;
}
#logo {
	position:absolute;
	left:47px;
	top:17px;
}
#nav-list {
	margin:0 35px 0 475px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
#nav .item, #nav .item a:link, #nav .item a:visited {
	list-style:none;
	color:#024B81;
	font-family:dinengschriftstd;
	font-weight:400;
	font-size:21px;
	line-height: 44px;
	text-decoration:none;
	margin-top: 31px;
}
#nav .item a:hover {
	text-decoration:underline;
}
#nav .register a:link, #nav .register a:visited  {
	color: #fff;
	display: block;
	background-color: #FF8B03;
	text-align: center;
	width: 166px;
	font-family: objektiv-mk1, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 500;
	margin-top: 0;
}
#page {
	max-width:1366px;
	margin:0 auto;
	padding-top:108px;
	background-color: #fff;
}
.sc-hero {
	position: relative;
}
.sc-hero-image {
	height: 592px;
	overflow: hidden;
}
.sc-hero-image img {
	transform: translateX(-50%);
	margin-left: 50%;
	max-width: 2000px;
}
.sc-hero-text {
	position: absolute;
	left: 100px;
	top: 20%;
	color: #fff;
	max-width: 420px;
	text-align: left;
}
.sc-hero-text h1 {
	font-size: 100px;
	font-family: dinengschriftstd;
	font-weight: 400;
	line-height: 0.8;
	margin: 0 0 10px;
}
.sc-hero-text p {
	font-size: 32px;
	font-family:dinengschriftstd;
	font-weight:400;
	line-height: 1;
	margin: 0 0 10px;
}
.sc-hero-text p.orange {
	color: #FF8B03;
	font-size: 36px;
	font-family: objektiv-mk1, sans-serif;
	font-weight: bold;
	margin: 0 0 10px 0;
}
#hero {
	background-image:url(/safecapture/images/sc-hero.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:569px;
	padding:0;
	margin:0px 0px 0px 0px;
	text-align:left;
	
}
#hero2 img {
	max-width: 100%;
	height: auto;
}
#hero-button {
	margin:45px 45px 0px 45px;
	
}
#about {
	background-color:#036DB6;
	position:relative;
	padding:60px 0;
}
#about img {
	max-width: 100%;
	height: auto;
}
 /*.spread-top {
	background-image:url(/kidsnetwork/images/spread-bg-top.png);
	background-repeat:no-repeat;
	background-position:center center;
	height:111px;

.spread-bottom {
	background-image:url(/kidsnetwork/images/spread-bg-bottom.png);
	background-repeat:no-repeat;
	background-position:center center;
	height:111px;
}}*/
#about.call p {
	color:#fff;
	font-size:18px;
	max-width:740px;
	margin:0 auto;
	padding: 20px;
}
#about.call .big {
	font-size:24px;
}
#about h2 {
	padding: 0 20px 0;
	color: #fff;
	max-width: 740px;
	margin: 0 auto;
}
#about p {
	font-size:24px;
}
#training {
	padding: 60px 20px;
}

#practice {
	padding: 60px 20px;
}
#contact {
	padding: 60px 20px;
}

#topics {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#who {
	padding: 50px 20px
}
#who p, #practice p, #contact p {
	font-family: objektiv-mk1, sans-serif;
	font-size: 18px;
}
#practice ul {
	max-width: 900px;
}
.topic {
	width: 25%;
}
.topic-image img {
	width: 100%;
}
.topic-text {
	width: 100%;
	text-align: center;
	font-family: dinengschriftstd;
	font-weight: 500;
	font-size: 28px;
}
.topic-text p {
	padding: 0 15px;
}
@media (max-width:1072px) {
	.topic {
		width: 50%;
	}
	.sc-hero-text {
		top: auto;
		left: 20px;
		bottom: 20px;
		max-width: 380px;
	}
}
@media (max-width:550px) {
	.topic {
		width: 100%;
	}
	.sc-hero-image img {
		margin-left: 43%;
		width: 847px;
	}
	#about h2 {
		font-size: 28px;
		line-height: 1.1;
	}
	#about.call .big {
		font-size: 18px;
	}
	#training {
		padding: 40px 20px;
	}
	#practice {
		padding: 40px 20px;
	}
	#contact {
		padding: 40px 20px;
	}
}

.column-row {
	clear:both;
	
}

.column-text {
  position: relative;
}
/*.column-text div {
  position: absolute;
	top: 50%;
  transform: translateY(-50%);
}
*/

.column-row h2 {
	font-size:28px;
	margin-bottom: 20px;
	font-family: dinengschriftstd;
	line-height:30px;
	text-align: left;
	color: #006CB5;
	max-width: 67%;
}

ul {
	max-width: 67%;
	margin: 0 auto;
}
li {
	list-style: none;
	background-image: url("images/sc-bullet.jpg");
	background-position: 0 5px;
	background-repeat: no-repeat;
	font-size: 18px;
	margin-bottom: 20px;
	line-height: 1.5;
	text-align: left;
	padding-left: 30px;
}
.column-row .call p {

	font-size:18px;
	line-height:30px;
	padding: 25px 20px;
	max-width:460px;
	margin:0 auto;
	text-align: left;
}
.column-row-left {
	
	float:left;
	width:50%;
}
.column-row-text {
	padding-top: 100px;
}

.column-row-right {
	float:right;
	width:50%;
	
}
.column-row img {
	width:100%;
	height:auto;
}
@media (max-width:950px) {
	.column-row h2, .column-row ul {
		max-width: 85%;
	}
}
@media (max-width:767px) {
	.column-row h2, .column-row ul {
		max-width: 67%;
	}
	.column-row-text {
		padding-top: 40px;
	}
}
@media (max-width:550px) {
	.column-row h2, .column-row ul {
		max-width: 85%;
	}
}

#giraffe-columns {
	background-color: #024B81v;
	display: table;
	width: 100%;
}
#giraffe-columns .column-row {
	background-color: #024B81;
	max-width: 964px;
	margin: 0 auto;
}
#giraffe-columns .column-row .call p {
	font-size: 24px;
}
/* MAP STYLES */
.amcharts-chart-div, .amcharts-chart-div svg {
	height: 684px !important;	
}
.ammapDescriptionWindowCloseButton {
	position: absolute;
	right: 5px;
	top: 5px;
}
.ammapDescriptionText {
	overflow: visible;
	width: 275px;
}
#inspire {
	background-image:url(/safecapture/images/inspire-healing-bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:567px;
	color:#024B81;
	clear:both;
}
#inspire h2 {
	padding-top: 189px;
}
#inspire.call p {
	color:#024B81;
	font-size:18px;
	max-width:964px;
	margin:0 auto;
	padding: 20px;
}
#already {
	padding:50px 0;	
	clear:both;
	background-color: #024B81;
}
#already.call p{
	color:#024B81;
}

#already h2, #already p {
	max-width:680px;	
	margin:20px auto;
}
#already .logos img {
	max-width:95%;
	padding: 15px;
}

#happyquotes {
	padding:50px 0;	
	clear:both;
	background-color: #024B81;
}
#happyquotes.call p{
	color:#024B81;
}

#happyquotes h2, #happyquotes p {
	max-width:680px;	
	margin:0 auto;
}
#happyquotes .logos img {
	max-width:95%;
}
.logos {
	width:100%;
	max-width:925px;	
	text-align:center;
	margin:40px auto;
}
#works img{
	max-width:95%;
}
#works-container {
	background-color: #024B81;

}
 /*#works-top {
	background-image:url(/kidsnetwork/images/works-bg-top.png);
	background-repeat:no-repeat;
	background-position:center center;
	height:113px;
}
#works-bottom {
	background-image:url(/kidsnetwork/images/works-bg-bottom.png);
	background-repeat:no-repeat;
	background-position:center center;
	height:189px;
}
*/
#slider {
	background-color: #ff7800;
	padding: 40px 0;
}
#slider p, .column-row p,  #video-list p, #already p {
	color:#024B81;
	font-size:18px;
	padding:20px 0;
}

#donors {
	background-color: #024B81;
	padding: 40px 0;
}


.flex-control-paging li a {
    width: 19px;
    height: 19px;
    display: block;
    background: none repeat scroll 0% 0% rgba(204, 204, 204, 1);
    cursor: pointer;
    text-indent: -9999px;
    box-shadow: none;
    border-radius: 20px;
}
.flex-control-paging li a:hover {
    background: none repeat scroll 0% 0% rgba(204, 204, 204, 0.7);
}
.flex-control-paging li a.flex-active {
    background: none repeat scroll 0% 0% rgba(253, 132, 9, 1);
    cursor: default;
}
.flex-direction-nav .flex-prev {
	left: -50px;
	text-indent: -5000px;
	background-image: url(/safecapture/images/arrow_left.png);
	background-repeat: no-repeat;
	width: 34px;
	height: 58px;
}
.flex-direction-nav .flex-next {
	right: -50px;
	text-align: right;
	text-indent: 5000px;
	background-image: url(/safecapture/images/arrow_right.png);
	background-repeat: no-repeat;
	width: 34px;
	height: 58px;
}
.flex-direction-nav a::before {
	display: inline-block;
	content: none;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: none;
}
.flex-direction-nav a.flex-next::before {
	content: none;
}

.flex-control-nav {
    display: none;
}

.videoContainer {
margin:30px auto;
max-width:1002px;
}
.videoWrapper {
position: relative;
height: 0;
padding-bottom: 56.25%;
margin-bottom:20px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.video-page-container {
	max-width: 960px;
	margin: 0 auto;
	padding: 40px 0;
	
}
#video-page-group {
	background-color: #fff;
	width: 100%;
}
iframe {
	border: none;
}
.BrightcoveExperience {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
#video-list {
	max-width:1002px;
	margin:0 auto;
}
.video-list-item {
	width: 294px;
	margin: 20px;
	float: left;
}
#help {
	background-image:url(/safecapture/images/contact-sdzk-bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	color:#fff;
	height:553px;
	padding-top:0;
	clear:both;
}
#giraffes-help {
	background-image:url(/safecapture/images/contact-cheetahs.jpg);
	background-repeat:no-repeat;
	background-position:center;
	color:#fff;
	height:553px;
	padding-top:0;
	clear:both;
}

#help h2,
#giraffes-help h2 {
	padding:10% 0 3%;
}
p.narrow-text, h2.narrow-text {
	max-width:630px;
	margin:0 auto;
}
#footer {
	background: #0068ff;
	color: #fff;
	padding: 40px 0
}
#footer a:link, #footer a:visited, #footer a:hover {
	color: #fff;
}
.chan .videoWrapper {
	padding-bottom: 55.6%;
}
@media (max-width:1017px) {
	#video-list {
		max-width:669px;
		margin:0 auto;
	}
}

@media (max-width:683px) {
	#video-list {
		max-width:320px;
		margin:0 auto;
	}
	.video-list-item {
		margin: 20px 0;
	}
}

@media (max-width:1090px) {
	#nav-list {
		display: block;
		margin-left: auto;
	}
#nav-list .item, .hide-1020 {
	display:none;
}
#nav-list .register {
	float: right;
	display: block;
}

.ptop-80 {
	padding-top:80px;
}

@media (max-width:767px) {
#hero {
    background-image:url(/safecapture/images/hero-bg-767.jpg);
	text-align:center;
	height: auto;
	padding-bottom:100px;
}
#hero img#hero-button {
    margin: 0 auto;
	max-width:95%;
}
.column-row-left {
	float:none;
	width:100%;
	max-width:100%;
}
.column-row-left p, .column-row-right p {
	margin:0 auto;
	max-width:95%;
}
.column-row-right {
	float:none;
	width:100%;
	max-width:100%;
}
.ptop-80 {
	padding-top:0;
}
#survey-columns img {
	max-width:95%;
}
.survey-left {
	float:none;
	max-width:95%;
	margin:40px auto;
}
.survey-right {
	float:none;
	max-width:95%;
	margin:40px auto 0;
}

}

@media (max-width:500px) {
	#logo img {
		width: 140px;
		height: auto;
	}
	#logo {
		left: 20px;
		top: 30px;
	}
	#nav {
		height:50px;
	}
	#page {
		padding-top: 77px;
	}
	#nav .register a:link, #nav .register a:visited {
		width: 120px;
	}
	#nav-list {
		margin-right: 20px;
	}
}
@media (max-width:480px) {
#nav-donate .facebook {
	margin: 0px 0 5px 0px;
}
h2 {
	font-size:54px;
}
img.nav-contact-us,
img.nav-donate {
	width:105px;
	height:41px;
}


#about.call p {
    font-size: 14px;
}
#inspire h2 {
    padding-top: 107px;
}
#video {
    height: 695px;
}
#video h2 {
    padding-top: 80px;
}
#help h2 {
    padding: 25% 0 3%;
}
}

.svgobj {
    background: #68AE43; 
    height:150px;
}
.pleasestandby {
    background-image: url('/safecapture/test/pleasestandby.jpg');
    background-repeat: no-repeat;
    background-position: center; 
}
